<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="11f341fcaa1a5331af517ebb57464c53">
  <dict>
    <!--2023-07-13 19:53:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:28.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
